Subject: Master Enfolio's
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 28 Aug 2001 15:20:23 -0700 (PDT)

Alan,  Per our discussion, attached are drafts of Enron's Master Firm agreements.  Sorry for the delay.  

Enron's preference would be to use these master instead of the GISB agreements for the firm deals.  The Firm GTC were really meant as a stop gap until we could be these Masters in place.  I did review the GISB we currently have in place with Northern States Power (WI and MN).  These agreements do not have the necessary credit provisions and termination payment provisions required for firm deals that are included in our attached Master.  These Masters should address the specific concerns included in your email.

1.  The Masters contains provisions to deal wth the possibility that a price will not published on any day in the same manner as the GISB does.
2.  The netting issue we need to address.  The GISB don't have netting provisions, but we don't use GISB for any firm deals over 1 month in term.  I am not sure I understand the regulatory issues with respect to netting.  These Master contain netting provisions.  Let's discuss once you have reviewed the Masters.
3.  Force Majeure provisions are similar to the GTC.  Enron prefers a vary narrow definition of FM.  We modify the GISB FM to reflect this with special provisions.  If you could provide specific comments we can address your issues.
4.  Audit provisions are included in the Masters.
5.  Any affirmative action statutes and regulatory provisions can be address in this Master.  If you could provide specific language we can address this issue.

Putting these Master in place would really make business going forward much more efficient.  Please review and let's discuss and your earliest convenience.  I can be reached at (713) 853-3512.